Okay
  Public Ticket #3455829
Error thrown [] operator not supported for strings
Closed

Comments

  • Guy Haslam started the conversation

    Hello,

    I am getting this error...


    Error thrown  [] operator not supported for strings


    If i disable the LayerSlider plugin the error goes away.

    I have recently updated my PHP and my theme and wordpress.

    How can I get rid of this error please.

    thanks

    Guy

  • Guy Haslam replied

    I just updated plugin, sorted it.

  •  70
    John replied

    Hi Guy,

    Thank you for getting in touch with us. My name is John, and I'm happy to assist you today.

    I'm glad you were able to solve the issue. Keeping LayerSlider up-to-date is important to maintain maximum compatibility with newer software versions such as PHP releases. 

    Please let me know if there's anything else I can help you with.

    Best Regards,
    John | Kreatura Dev Team